java -cp ../../zbnfjax/zbnf.jar ./testHeader2Reflection.jz.bat
exit /B

==JZcmd==
include ../../zbnfjax/zmake/Cheader2Reflection.jzcmd;

currdir = scriptdir;

Fileset headers = (
  examples_srcC/inc:Mystruct.h
);


Filepath config = src/Header2Reflection.cfg;

main(){
  zmake gen_src/ReflectionTest.c := Cheader2Reflection(../..&headers, config=config);
  zmake gen_src/ReflOffsTest.c := Cheader2ReflectionOffs(../..&headers, config=config);
}